#header {position: absolute; width: 1060px; top: 0px; left: 0px; padding-left: 60px;}
#leve_menu {position: absolute; width: 150px; height: 1050px; top: 150px; left: 10px; background-color: #0099FF; color: white; padding-top: 20px; padding-left: 10px;}
#404 {position: absolute; width: 800px; top: 250px; left: 100px; padding-left: 60px;}
#terminovnik {position: absolute; width: 150px; height: 1070px; top: 150px; left: 960px; background-color: red; color: white; padding-left: 10px;}
#zpravy {position: absolute; width: 900px; height: 1070px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_index {position: absolute; width: 750px; height: 1070px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_deti {position: absolute; width: 950px; height: 1070px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_tabulky {position: absolute; width: 950px; height: 3000px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_sbory {position: absolute; width: 1200px; height: 10000px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 20px;}
#zpravy_souteze {position: absolute; width: 2300px; height: 6000px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_plamen {position: absolute; width: 1000px; height: 3200px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_terminy {position: absolute; width: 950px; height: 2000px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_terminy12 {position: absolute; width: 1050px; height: 3000px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_rozhodci {position: absolute; width: 950px; height: 2900px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_rady {position: absolute; width: 950px; height: 1600px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_velitel {position: absolute; width: 950px; height: 1900px; top: 150px; left: 170px; background-color: #CCFFFF;padding-left: 40px;}
#zpravy_vybor {position: absolute; width: 900px; height: 1500px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_dokumenty {position: absolute; width: 950px; height: 3000px; top: 150px; left: 170px; background-color: #CCFFFF; text-align:justify;padding-left: 40px;}
#zpravy_zeny_fotky {position: absolute; width: 950px; height: 3000px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}
#zpravy_pojistka {position: absolute; width: 900px; height: 4500px; top: 150px; left: 170px; background-color: #CCFFFF; padding-left: 40px;}.lowText { text-align: left;text-decoration: none; color: black; font: 12px Tahoma;  text-align: left;}
.highText { text-align: left; text-decoration: none; color: black; font: 12px Tahoma;  text-align: left;}
body {font-family : Times New Roman; color : #000000; margin : 8px; padding : 0px;}
A {color : black; text-decoration : underline; }
A:LINK {color : black; background-color : transparent; text-decoration : underline; }
A:VISITED {color : black; background-color : transparent; text-decoration : underline;}
a img {border : solid black 2px;}
table.souteze 
table.prava .prava {text-align: right;}
table.souteze .leva {text-align: left;}
table.souteze .barva1 {text-align: left;background-color: #ffdead;}
table.souteze .poradi {text-align: left;background-color:red;}
table.souteze .barva2 {text-align: left;background-color: #d2b48c;}
table.souteze .barva3 {text-align: left;background-color: #ffe4c4;}
table.souteze .barva4 {text-align: left;background-color: #ffa07a;}
table.souteze .barva5 {text-align: center;background-color:red;}
table.souteze .body {text-align: left;}
table.terminy td {text-align: left;}
table.terminy a {font-size:80%;}
table.hodiny {font-size:8.0pt; color:black;} 
h1 {text-align:center;}
h3 {color:red;}
p {width:90%; text-align:justify;}
li {width:90%; text-align:justify;}